MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 5404: Строка 5404:


#personal .dropdown,
#personal .dropdown,
.theme-dropdown .theme-window__header {
.theme-dropdown .theme-window {
user-select: none;
user-select: none;
position: absolute;
position: absolute;
Строка 5423: Строка 5423:
}
}


.theme-dropdown .theme-window__header {
.theme-dropdown .theme-window {
overflow: hidden;
overflow: hidden;
opacity: 0;
opacity: 0;